legend:
+ = added feature
* = changed feature (bugfixes, changed behavior, etc.)
- = removed feature

==== trunk based releases (based on 1.10 development) ====
version trunk-dev-r1743999-1 (08-08-2016 00:50 UTC)
+ added test coverage for APR, APR-Util, and zlib (#27)
+ added basic test coverage for SVN (#63)
+ SHA1/MD5 hashes are now provided for all download pages (#28)
+ release packages are signed now (#28)
+ improved build process to ensure we always produce a build based on clean/verifiable sources (#27)
* updated to revision 1718639 (#67)
* updated ActivePerl 5.22.0.2200 -> 5.22.1.2201 (#35)
* updated Apache httpd 2.4.17 -> 2.4.20 (#37)
* updated CMake 3.4.1 -> 3.5.2 (#34)
* updated Expat 2.1.0 -> 2.1.1 (#41)
* updated OpenSSL 1.0.2e -> 1.0.2h (#38)
* updated PCRE 8.37 -> 8.38 (#39)
* updated SCons 2.4.1 -> 2.5.0 (#36)
* updated SQLite 3.9.2 -> 3.13.0 (#40)
* updated Visual Studio 2015 Update 1 -> Update 2 (#33)
* document way to retrieve build patches in the readme file (#60)
* minor corrections/changes to readme.txt
* minor correction to changelog.txt

version trunk-dev-r1718639-1 (01-19-2016 19:50 UTC)
* updated to revision 1718639 (#26)
* updated Apache httpd 2.4.16 -> 2.4.17 (#21)
* updated CMake 3.3.2 -> 3.4.1 (#18)
* updated OpenSSL 1.0.2d -> 1.0.2e (#22)
* updated Python 2.7.10 -> 2.7.11 (#19)
* updated SCons 2.4.0 -> 2.4.1 (#20)
* updated SQLite 3.8.11.1 -> 3.9.2 (#23)
* minor corrections to readme.txt

version trunk-dev-r1705504-1 (09-27-2015 19:40 UTC)
* updated to revision 1705504 (#14)
* updated CMake 3.3.1 -> 3.3.2 (#12)
* updated SCons 2.3.6 -> 2.4.0 (#15)
* changed version scheme to new format (#11)
* added system requirements section to readme file (#9)

version trunk-dev-r1701565-1 (09-07-2015 10:48 UTC)
* updated to revision 1701565 (#4)
* fix incorrect Expat integration (#6)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version) 
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version trunk-dev-r1697405-1 (08-24-2015 23:28 UTC)
+ Initial Release



==== 1.9.x based releases ====

version 1.9.x-dev-1-r1743454-1 (08-08-2016 00:50 UTC)
+ added test coverage for APR, APR-Util, and zlib (#27)
+ added basic test coverage for SVN (#63)
+ SHA1/MD5 hashes are now provided for all download pages (#28)
+ release packages are signed now (#28)
+ improved build process to ensure we always produce a build based on clean/verifiable sources (#27)
* updated to revision 1743454 (#67)
* updated ActivePerl 5.22.0.2200 -> 5.22.1.2201 (#35)
* updated Apache httpd 2.4.17 -> 2.4.20 (#37)
* updated CMake 3.4.1 -> 3.5.2 (#34)
* updated Expat 2.1.0 -> 2.1.1 (#41)
* updated OpenSSL 1.0.2e -> 1.0.2h (#38)
* updated PCRE 8.37 -> 8.38 (#39)
* updated SCons 2.4.1 -> 2.5.0 (#36)
* updated SQLite 3.9.2 -> 3.13.0 (#40)
* updated Visual Studio 2015 Update 1 -> Update 2 (#33)
* document way to retrieve build patches in the readme file (#60)
* minor corrections/changes to readme.txt
* minor correction to changelog.txt

version 1.9.4-1 (08-08-2016 00:50 UTC)
  (based on SVN 1.9.4 (r1740355))
+ added test coverage for APR, APR-Util, and zlib (#27)
+ added basic test coverage for SVN (#63)
+ SHA1/MD5 hashes are now provided for all download pages (#28)
+ release packages are signed now (#28)
+ improved build process to ensure we always produce a build based on clean/verifiable sources (#27)
* updated to revision 1740355 (#67)
* updated ActivePerl 5.22.0.2200 -> 5.22.1.2201 (#35)
* updated Apache httpd 2.4.17 -> 2.4.20 (#37)
* updated CMake 3.4.1 -> 3.5.2 (#34)
* updated Expat 2.1.0 -> 2.1.1 (#41)
* updated OpenSSL 1.0.2e -> 1.0.2h (#38)
* updated PCRE 8.37 -> 8.38 (#39)
* updated SCons 2.4.1 -> 2.5.0 (#36)
* updated SQLite 3.9.2 -> 3.13.0 (#40)
* updated Visual Studio 2015 Update 1 -> Update 2 (#33)
* document way to retrieve build patches in the readme file (#60)
* minor corrections/changes to readme.txt
* minor correction to changelog.txt

version 1.9.3-1 (01-19-2016 19:50 UTC)
  (based on SVN 1.9.3 (r1718531))
* updated to revision 1718531 (#26)
* updated Apache httpd 2.4.16 -> 2.4.17 (#21)
* updated CMake 3.3.2 -> 3.4.1 (#18)
* updated OpenSSL 1.0.2d -> 1.0.2e (#22)
* updated Python 2.7.10 -> 2.7.11 (#19)
* updated SCons 2.4.0 -> 2.4.1 (#20)
* updated SQLite 3.8.11.1 -> 3.9.2 (#23)
* minor corrections to readme.txt

version 1.9.2-1 (09-27-2015 19:40 UTC)
  (based on SVN 1.9.2 (r1703885))
* updated to revision 1703885 (#14)
* updated CMake 3.3.1 -> 3.3.2 (#12)
* updated SCons 2.3.6 -> 2.4.0 (#15)
* changed version scheme to new format (#11)
* added system requirements section to readme file (#9)

version 1.9.x-dev-1-r1701493-1 (09-07-2015 10:48 UTC)
* updated to revision 1701493 (#4)
* fix incorrect Expat integration (#6)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version)
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version 1.9.1-1 (09-07-2015 10:48 UTC)
  (based on SVN 1.9.1 (r1698174))
* updated to revision 1698174 (public release of 1.9.1) (#4)
* fix incorrect Expat integration (#6)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version)
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version 1.9.x-dev-0-r1694136-1 (08-24-2015 23:28 UTC)
+ Initial Release

version 1.9.0-1 (08-24-2015 23:28 UTC)
  (based on SVN 1.9.0 (r1692833))
+ Initial Release



==== 1.8.x based releases ====

version 1.8.16-1 (08-08-2016 00:50 UTC)
  (based on SVN 1.8.16 (r1740353))
+ added test coverage for APR, APR-Util, and zlib (#27)
+ added basic test coverage for SVN (#63)
+ SHA1/MD5 hashes are now provided for all download pages (#28)
+ release packages are signed now (#28)
+ improved build process to ensure we always produce a build based on clean/verifiable sources (#27)
* updated to revision 1740353 (#67)
* updated ActivePerl 5.22.0.2200 -> 5.22.1.2201 (#35)
* updated Apache httpd 2.4.17 -> 2.4.20 (#37)
* updated CMake 3.4.1 -> 3.5.2 (#34)
* updated Expat 2.1.0 -> 2.1.1 (#41)
* updated OpenSSL 1.0.2e -> 1.0.2h (#38)
* updated PCRE 8.37 -> 8.38 (#39)
* updated SCons 2.4.1 -> 2.5.0 (#36)
* updated SQLite 3.9.2 -> 3.13.0 (#40)
* updated Visual Studio 2015 Update 1 -> Update 2 (#33)
* document way to retrieve build patches in the readme file (#60)
* minor corrections/changes to readme.txt
* minor correction to changelog.txt

version 1.8.15-1 (01-19-2016 19:50 UTC)
  (based on SVN 1.8.15 (r1718529))
* updated to revision 1718529 (#26)
* updated Apache httpd 2.4.16 -> 2.4.17 (#21)
* updated CMake 3.3.2 -> 3.4.1 (#18)
* updated OpenSSL 1.0.2d -> 1.0.2e (#22)
* updated Python 2.7.10 -> 2.7.11 (#19)
* updated SCons 2.4.0 -> 2.4.1 (#20)
* updated SQLite 3.8.11.1 -> 3.9.2 (#23)
* minor corrections to readme.txt

version 1.8.x-dev-14-r1702890-1 (09-27-2015 19:40 UTC)
* updated to revision 1702890 (#14)
* updated CMake 3.3.1 -> 3.3.2 (#12)
* updated SCons 2.3.6 -> 2.4.0 (#15)
* changed version scheme to new format (#11)
* added system requirements section to readme file (#9)

version 1.8.x-dev-14-r1701493-1 (09-07-2015 10:48 UTC)
* updated to revision 1701493 (#4)
* fix incorrect Expat integration (#6)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version)
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version 1.8.14-3 (09-27-2015 19:40 UTC)
* updated CMake 3.3.1 -> 3.3.2 (#12)
* updated SCons 2.3.6 -> 2.4.0 (#15)
* changed version scheme to new format (#11)
* added system requirements section to readme file (#9)

version 1.8.14-2 (09-07-2015 10:48 UTC)
* fix incorrect Expat integration (#6)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version)
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version 1.8.14-1 (08-24-2015 23:28 UTC)
  (based on SVN 1.8.14 (r1701493))
+ Initial Release



==== 1.7.x based releases ====

version 1.7.22-1 (08-08-2016 00:50 UTC)
+ added serf support (#61)
+ added test coverage for APR, APR-Util, and zlib (#27)
+ added basic test coverage for SVN (#63)
+ SHA1/MD5 hashes are now provided for all download pages (#28)
+ release packages are signed now (#28)
+ improved build process to ensure we always produce a build based on clean/verifiable sources (#27)
* updated ActivePerl 5.22.0.2200 -> 5.22.1.2201 (#35)
* updated Apache httpd 2.4.17 -> 2.4.20 (#37)
* updated CMake 3.4.1 -> 3.5.2 (#34)
* updated Expat 2.1.0 -> 2.1.1 (#41)
* updated OpenSSL 1.0.2e -> 1.0.2h (#38)
* updated PCRE 8.37 -> 8.38 (#39)
* updated SCons 2.4.1 -> 2.5.0 (#36)
* updated SQLite 3.9.2 -> 3.13.0 (#40)
* updated Visual Studio 2015 Update 1 -> Update 2 (#33)
* document way to retrieve build patches in the readme file (#60)
* minor corrections/changes to readme.txt
* minor correction to changelog.txt

version 1.7.22-4 (01-19-2016 19:50 UTC)
* updated Apache httpd 2.4.16 -> 2.4.17 (#21)
* updated CMake 3.3.2 -> 3.4.1 (#18)
* updated OpenSSL 1.0.2d -> 1.0.2e (#22)
* updated Python 2.7.10 -> 2.7.11 (#19)
* updated SCons 2.4.0 -> 2.4.1 (#20)
* updated SQLite 3.8.11.1 -> 3.9.2 (#23)
* minor corrections to readme.txt

version 1.7.22-3 (09-27-2015 19:40 UTC)
* updated CMake 3.3.1 -> 3.3.2 (#12)
* updated SCons 2.3.6 -> 2.4.0 (#15)
* changed version scheme to new format (#11)
* added system requirements section to readme file (#9)

version 1.7.22-2 (09-07-2015 10:48 UTC)
* updated CMake 3.3.0 -> 3.3.1 (#2)
* updated changelog format (separate entry per version)
* added new section about versions and release schedule to readme.txt
* minor corrections to readme.txt

version 1.7.22-1 (08-24-2015 23:28 UTC)
  (based on SVN 1.7.22 (r1694157))
+ Initial Release